REPO-ADD-DIST(8)

NAME
repo-add-dist - add derivative stable repository

SYNOPSIS
repo-add-dist

Description
Adds derivative stable repository.

No frills.

Use repository-dist instead.

/usr/bin/repo-add-dist is self-contained.

Examples
repo-add-dist

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).